.tournamentsview {
    display: flex;
    flex-direction: column;
}

.tournamentsview .headerContainer {
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 15px 15px;
}

.tournamentsview .headerContainer .title {
    font-family: "Metropolis Bold";
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.36px;
    color: #0d4962;
}

.tournamentsview .leftSideContainer {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 70%;
}

.tournamentsview .rightSideContainer {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.tournamentsview .tournamentsContainer,
.tournamentsview .cardskeletonContainer {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-block: 20px;
}
.tournamentsview .messageContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 200px;
    font-family: "Metropolis Bold";
    font-size: 28px;
    line-height: normal;
    letter-spacing: 0.28px;
    color: #333333;
}

.dark .tournamentsview .messageContainer {
    color: rgba(255, 255, 255, 0.87);
}

.tournamentsview .cardskeletonContainer.hide,
.tournamentsview .tournamentsContainer.hide,
.tournamentsview .messageContainer.hide {
    display: none;
}

@media (max-width: 419px) {
    .tournamentsview .headerContainer .title {
        font-family: "Metropolis Regular";
        font-size: 36px;
        line-height: 1.21;
        letter-spacing: 3.84px;
        color: #333333;
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 900px) {
    .admin .main-container {
        padding: 15px 20px;
    }

    .tournamentsview .leftSideContainer {
        width: auto;
    }

    .tournamentsview .headerContainer {
        align-items: center;
    }
}
/* DARK MODE */
.dark .tournamentsview .headerContainer .title {
    font-family: "Metropolis Bold";
    color: rgba(255, 255, 255, 0.87);
}
